-U"C:\Program Files (x86)\CodeGear\RAD Studio\5.0\Lib"
-I"C:\Program Files (x86)\CodeGear\RAD Studio\5.0\Lib"
-R"C:\Program Files (x86)\CodeGear\RAD Studio\5.0\Lib"
-O"C:\Program Files (x86)\CodeGear\RAD Studio\5.0\Lib"
-LUrtl
-LUvcl
